/* reset */
body,
html {-webkit-text-size-adjust:none;}
body {font-family: "Pretendard Variable", "Malgun Gothic", "맑은 고딕", sans-serif;}


/* ========== quick menu ========== */
/* group_showcase_menu */
.group_showcase_menu {position:fixed; top:50%; right:0; z-index:9999; width:180px; text-align:center; transform:translateY(-50%);}

.group_showcase_menu .link_comm {display:inline-block; width:50px; height:50px; margin-top:10px; font-size:0; color: transparent; background:url("http://s3.unistudy.co.kr/images/pc/event/2026/midtermPromo/btn_top.png") 0 0 no-repeat; vertical-align:top;}

/* list_showcase_menu */
.list_showcase_menu + .list_showcase_menu {margin-top:10px;}
.list_showcase_menu li {margin-top:1px;}
.list_showcase_menu li:first-child {margin-top:0;}
.list_showcase_menu li:first-child .link_showcase_menu {border-radius: 10px 0 0 0;}
.list_showcase_menu li:last-child .link_showcase_menu {border-radius:0 0 0 10px;}
.list_showcase_menu li:only-child .link_showcase_menu {border-radius:10px 0 0 10px;}

.list_showcase_menu li .link_showcase_menu {display:block; position:relative; line-height:1.25; font-size:16px; font-weight:400; color:#212a42; text-align:center; background:rgba(255,255,255, 0.9); transition:none;}
.list_showcase_menu li .link_showcase_menu.bg {background:#364CFF;}
.list_showcase_menu li .link_showcase_menu.bg span {padding:6px; color:#fff;}
.list_showcase_menu li .link_showcase_menu.bg strong {color:#ffcd2b;}

.list_showcase_menu li .link_showcase_menu.active {color:#fff; background:rgba(33,42,66, 0.9);}
.list_showcase_menu li .link_showcase_menu .outer_cell {width:100%; min-height:70px;}
.list_showcase_menu li .link_showcase_menu .hl {color:#2e4eff;}
.list_showcase_menu li .link_showcase_menu.active .hl {color:#ffcd2b;}


/* ========== global ========== */
/* text */
.sr-only {position:absolute; width:1px; height:1px; margin:-1px; padding:0; overflow:hidden; clip:rect(0 0 0 0); white-space:nowrap; border:0;}

/* cell */
.outer_cell {display:table;}
.outer_cell .inner_cell {display:table-cell; vertical-align:middle;}

/* wraper */
.area_evt {min-width:1217px;}
.area_evt * {box-sizing:border-box;}

.inner_evt {position:relative; width:1200px; padding:120px 0; margin:0 auto; text-align:center;}

/* title */
.tit_wrap, .img_wrap {position:relative; text-align:center;}
.inner_evt .tit_wrap {margin-bottom:50px;}
.inner_evt .sub_tit_wrap {margin-bottom:40px;}

/* link */
.area_evt a {display:inline-block;}

.area_evt .link_wrap {position:relative;}
.area_evt .link_wrap a {display:block; position:absolute; font-size:0;}

/* text */
.area_evt .nt_txt {margin-top:10px; font-size:15px; font-weight:400; color:#555; text-align:right;}


/* ========== contents ========== */
/* evt title */
#evt_title .promo_bar a {width:100%; padding:25px 0; font-weight:700; font-size:30px; line-height:1; color: #fff; background:#212A42; text-align:center;}
#evt_title .promo_bar .highlight {color:#ffb01d;}

.top_title {height:850px; padding-top:98px; text-align:center; background:#27D0AE url("https://s3.unistudy.co.kr/images/pc/event/2026/licenseLesson/top_object.png")no-repeat 43% 60px / 1503px 811px;}
.top_title .sub_title .copy_wrap {margin-top:40px;}
.top_title .sub_title .copy_wrap * {line-height:1.2;}
.top_title .sub_title .copy_wrap p {font-size:26px; font-weight:300;}
.top_title .sub_title .copy_wrap strong {font-size:36px; font-weight:500;}

.top_title .sub_title .tag_list {display:inline-flex; flex-wrap:wrap; justify-content:center; gap:10px; width:600px; margin-top:36px;}
.top_title .sub_title .tag_list li {padding:0 20px; line-height:50px; font-size:22px; font-weight:500; background:#fff; border-radius:25px;}

/* evt1 */
#evt1 {background:#F2F2F2;}

/* evt2 */
#evt2 {background:#FFF8F3;}

/* tab_comm */
.subContent {width:100%;}
.subContent .ct_tt {margin:30px 0 20px; line-height:1; font-size:28px; font-weight:700; text-align:left;}

.tab_comm {margin-bottom:50px;}
.tab_comm .tab_menu {display:flex; gap:20px;}
.tab_comm .tab_menu li {flex:1; position:relative;}
.tab_comm .btn_tab {width:100%; height:80px; font-size:30px; font-weight:800; letter-spacing:-0.5px; color:#fff; background:#C6C6C6; border-radius:8px;}
.tab_comm li.active .btn_tab {color:#fff; background:#1E1E1E;}

.tab_panel {display:none; margin-top:20px;}
.tab_panel.active {display:block;}

.tab_panel .ct_list {display:flex; border-radius:10px; overflow:hidden;}
.tab_panel .ct_list li {flex:1; padding:50px; text-align:left; background:#fff;}
.tab_panel .ct_list li:first-child {background:#FFE5D5;}
.tab_panel .ct_list h5 {margin-bottom:10px; font-size:28px; font-weight:800;}
.tab_panel .ct_list p {font-size:22px; font-weight:500;}

.tab_panel .license_list {display:flex; gap:20px;}
.tab_panel .license_list li {flex:0 0 33%; padding:30px; background:#fff; border-radius:10px;}
.tab_panel .license_list h5 {line-height:1; font-size:28px; font-weight:500;}
.tab_panel .license_list .btnPop {width:200px; margin-top:22px; line-height:37px; font-size:20px; font-weight:600; color:#fff; background:#000; border-radius:18px;}
.tab_panel .license_list a >  i {display:inline-block; width:18px; height:18px; margin:0 0 2px 7px; background:url('http://s3.unistudy.co.kr/images/pc/event/termPass/ic_info.png') no-repeat 0 / 100%; vertical-align:middle;}


/* evt3 */
#evt3 {background:#F2F2F2;}
#evt3 .img_wrap + .img_wrap {margin-top:30px;}